uuid: 79352b2b-dac6-4ae3-96cf-e3acf548ad36
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_caillou
    - node.type.concernement
id: node.concernement.field_caillou
field_name: field_caillou
entity_type: node
bundle: concernement
label: Caillou
description: 'Pouvez-vous décrire votre caillou dans votre chaussure, et en quoi il vous fait mal au pied quand vous marchez ?'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
